<?php

##################################################

# /admin/pl-view.php

##################################################

define( "PLVIEW_HEADER_RADIO", "PÅGÅENDE RADIO SPILLELISTE" );
define( "PLVIEW_HEADER_JUKEBOX", "PÅGÅENDE JUKEBOX SPILLELISTE" );

define( "PLVIEW_PAGETOP", "Til toppen" );
define( "PLVIEW_PAGETOP_HELP", "Tar deg til toppen av siden" );
define( "PLVIEW_CLOSEWIN", "Lukk vinduet" );
define( "PLVIEW_CLOSEWIN_HELP", "Lukker dette vinduet" );

##################################################

?>